td {vertical-align: top;}

.smartmenu, .smartmenufloaty {
    background: transparent; none repeat scroll 0 0;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

.smartmenuie6 {
    height: 30px;
}

.smartmenu a {
    font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #0b582c;
    border-right: 1px dotted #000000;
    padding: 0px 26px;
}
.smartmenufloaty a {
    font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    border-right: 1px dotted #000000;
    padding: 0px 20px;
}

.smartmenu a.last {
    border: none;
}

.smartmenu a:hover {
    color: #333;
}

.smartmenu ul, .smartmenufloaty ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.smartmenu ul li, .smartmenufloaty li {
    padding: 5px 0px 5px 0px;
    float: left;
}

.smartmenu li ul {
    display: none;
}

.smartmenufloaty {
    background: transparent;
    position: absolute;
    border: none;
    width: auto;
    height: auto;
    left: 0px;
    top: 0px;
    z-index: 1000;
}

.smartmenufloaty .tip {
    background: url(../images/floatytip.png) no-repeat;
    font-size: 0px; 
    height: 20px;
    width: 50px;
    margin: 0px;
    overflow: hidden;
    display: block;
}

.smartmenufloaty .tipIE6 { 
    background: url(../images/floatytip.gif);
}

.smartmenufloaty .padder {
    background: url(../images/floatybg.png);
    padding: 0px 8px; 
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

.smartmenufloaty .padderIE6 {
    background: url(../images/floatybg.gif);
}

.smartmenufloaty li {
    float: none ;
    border-bottom: 1px dotted #FFF;
    padding: 5px 8px; 
}
 
.smartmenufloaty li.last {
    border: none;
}

.smartmenufloaty a {
    border: none;
    padding: 0px;
}

.smartmenufloaty a:hover {
    color: #222;
}

.bodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-left: 7px;
	padding-right: 7px;
	text-align:top;
}

.footertext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 7px;
	color:#FFF;
	text-align:center
}

.Headertext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: justify;
	padding-left: 7px;
	padding-right: 7px;
	color:#0b582c;
}

.Gallerytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 4px;
	color:#0b582c;
}

.Newstext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 4px;
	color:#0b582c;
}

.NewstextSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 9px;
	color:#0b582c;
}